.section {
  width: 100%;
  // padding-bottom: 20px;
  padding: 30px 0;

  @media screen and (max-width: 490px) {
    padding: 20px 0 20px;
  }

  &.--start {
    padding-top: 0;
  }

  &.--jurnal {
    background-color: #fbfafc;
  }
  &.--bluesky {
    background-color: $bluesky;
  }

  &.--book {
    background: linear-gradient(
        rgba(67, 42, 113, 0.64),
        rgba(67, 42, 113, 0.89)
      ),
      url(../img/book-bg.jpg);
    background-size: cover;
    background-position: center;
  }
}
main {
  padding-top: 101px;
}
.row.no-mis {
  margin: 0;
}

.bg-half-grey {
  position: relative;
  &:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 33%;
    background-color: #f7f5f9;
    bottom: 0;
    z-index: -1;

    @media screen and (max-width: 490px) {
      bottom: auto;
      width: 100%;
      height: 30%;
    }
  }
}
